Page MenuHomePhabricator

Special Characters do not export well from civi
Closed, DeclinedPublic2 Estimated Story Points

Description

Here is the file name: Copy of Civi Names with Special Characters - Export I've placed it on the Fundraising server

Some you will notice are special characters in civi and export in a way that forces us to manually update each one.

This is time consuming when it comes to the annual appeal.

Event Timeline

NNichols created this task.Nov 6 2019, 6:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2019, 6:28 PM

@NNichols where on the server - just looking for it

@Eileenmcnaughton I just moved it into the Tech folder - "Civi Names with Special Characters - Export"

@NNichols I think I have it now but I think we need to jump on a screen share to compare what we are seeing

Aklapper renamed this task from Special Chartacters do not export well from civi to Special Characters do not export well from civi.Nov 15 2019, 11:18 PM
Eileenmcnaughton set the point value for this task to 2.Dec 11 2019, 12:50 AM
DStrine closed this task as Resolved.Jan 7 2020, 9:04 PM
RLewis reopened this task as Open.Jun 15 2020, 9:16 PM

@Eileenmcnaughton just opening up this task again, Leanne recently checked this and special characters are still showing up funny in exports.

@RLewis can you provide the example contact id

@Eileenmcnaughton Here is an example: 2155287

Eileenmcnaughton added a comment.EditedJun 16 2020, 8:39 PM

OK last time around I could replicate the issue on Excel - but now I can export just fine for that contact - shall we look at in fortnightly

DStrine closed this task as Declined.Jun 18 2020, 3:59 PM
DStrine added a subscriber: DStrine.

We found out that this is an issue with a specific version of office on @LeanneS 's computer. OIT might have a new version.